.heading {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  /* height: 100vh; */
  /* flex-direction: column;6 */
  font-family: Arial, Helvetica, sans-serif;
}
.item1 {
  width: 100px;
  height: 100px;
  border-right: 5px solid brown;
  border-bottom: 5px solid brown;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 35px;
}
.item2 {
  width: 100px;
  height: 100px;
  /* background-color: brown; */
  border-right: 5px solid brown;
  border-bottom: 5px solid brown;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 35px;
}
.item3 {
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-color: brown; */
  border-right: 5px solid brown;
  /* border-bottom: 5px solid brown; */
  font-size: 35px;
}
.item4 {
  width: 100px;
  height: 100px;
  border-right: 5px solid brown;
  border-bottom: 5px solid brown;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 35px;
}
.item5 {
  width: 100px;
  height: 100px;
  border-right: 5px solid brown;
  border-bottom: 5px solid brown;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 35px;
}
.item6 {
  width: 100px;
  height: 100px;
  border-right: 5px solid brown;
  /* border-bottom: 5px solid brown; */
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 35px;
}
.item7 {
  width: 100px;
  height: 100px;
  /* border-right: 5px solid brown; */
  border-bottom: 5px solid brown;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 35px;
}
.item8 {
  width: 100px;
  height: 100px;
  /* border-right: 5px solid brown; */
  border-bottom: 5px solid brown;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 35px;
}
.item9 {
  width: 100px;
  height: 100px;
  /* border-right: 5px solid brown; */
  /* border-bottom: 5px solid brown; */
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 35px;
}
#winner-looser {
  text-align: center;
  font-size: 35px;
  margin-top: 80px;
  color: brown;
  font-family: Arial, Helvetica, sans-serif;
}
.clear {
  margin-top: 50px;
  text-align: center;
}
.clear button {
  padding: 10px;
  border: none;
  outline: none;
  background-color: brown;
  border-radius: 5px;
  color: white;
  font-size: 20px;
}
